"3DES" = "3DES";


"A connection timeout occurred" = "接続タイムアウトが発生しました";


"A server error occurred" = "サーバーエラーが発生しました";


"Accept new RSA pin" = "新しいRSAピンを受け取ります";


"Accept server certificate" = "サーバー証明書を受け取ります";


"AES128" = "AES128";


"AES256" = "AES256";


"already exists" = "既に存在します";


"An unknown error occured" = "不明なエラーが発生しました";


"Are you sure you want to delete profile" = "プロファイルを削除してもよろしいですか？";


"Bits/s" = "ビット/秒：";


"Mbits/s" = "メガビット/秒：";



"BlowFish" = "BlowFish";


"Cancel" = "キャンセル";


"CAST" = "CAST";


"Certificate password" = "証明書パスワード：";


"Change VPN password" = "VPNパスワードを変更";


"Choose certificate file" = "証明書ファイルを選択";


"Choose license file" = "ライセンスファイルを選択";


"Client IP" = "クライアントIP：";


"Configuration is invalid" = "設定が無効です";


"Connect" = "接続";


"Connect to" = "接続先";


"Connect tooltip" = "ツールチップを接続";


"Connecting" = "接続中";


"Connection has been terminated" = "接続が切れました";


"Continue" = "続行";


"Could not connect to server" = "サーバーに接続できませんでした";


"Credentials are invalid" = "資格証明書が無効です";


"DES" = "DES";


"Discard" = "破棄";


"Disconnect" = "切断";


"Disconnect tooltip" = "ツールチップの接続を切ります";


"Disconnecting" = "切断中";


"DNS" = "DNS：";


"Do you want to save changes" = "変更を保存しますか？";


"Enter password" = "パスワードを入力";


"Error" = "エラー";


"Error receiving VPN user settings" = "VPNユーザー設定受信エラー";


"Error resolving host" = "ホスト解決エラー";


"Error setting license password" = "ライセンスパスワード設定エラー";


"Gateway" = "ゲートウェイ：";


"Hash" = "ハッシュ：";


"HTTP" = "HTTP";


"HYBRID" = "HYBRID";

"OPTIMIZED" = "OPTIMIZED";


"Incorrect VPN settings" = "不正なVPN設定";


"Info" = "情報";


"Internal authentication error" = "内部認証エラー";


"Invalid interface settings" = "無効なインターフェース設定";


"Invalid profile name" = "無効なプロファイル名";


"License password" = "ライセンスパスワード：";


"Maximum reconnection attempts reached" = "再接続試行回数の上限に達しました";


"MD5" = "MD5";


"New RSA pin required" = "新しいRSAピンが必要です";


"New RSA pin" = "新しいRSAピン：";


"Next RSA token required" = "次のRSAトークが必要です";


"No" = "いいえ";


"No CA matched. Asking for confirmation" = "一致するCAがありません。確認を求めています";


"No certificate selected" = "証明書未選択";


"No license file selected" = "ライセンスファイル未選択";


"No Proxy" = "プロキシなし";


"None" = "なし";


"Off(Transparent)" = "オフ（トランスペアレント）";


"OK" = "OK";


"On(Static)" = "オン（スタティック）";


"One time password invalid" = "ワンタイムパスワードが無効です";


"One-time password" = "ワンタイムパスワード:";


"Operation not permitted" = "操作が許可されていません";


"Options modified" = "オプション変更済み";


"Overwrite profile settings" = "プロファイル設定を上書きしますか？";


"Password" = "パスワード。";


"Passwords do not match" = "パスワードが一致しません";


"Please enter a valid profile name" = "有効なプロファイル名を入力してください";


"Private key password" = "キーパスワードを提供：";


"Profile" = "プロファイル";


"Remember in keychain" = "キーチェーンのリマインダー";


"Routes" = "ルート：";


"RSA token" = "RSAトークン：";


"Save" = "保存";


"Server certificate rejected" = "サーバー証明書が拒否されました";


"Server password" = "サーバーパスワード：";


"SHA" = "SHA";


"SHA256" = "SHA256";


"Silent" = "サイレント";


"Socks4" = "Socks4";


"Socks5" = "Socks5";


"Success" = "成功";


"System Settings" = "システム設定";


"TCP" = "TCP";


"This operation cannot be undone" = "この操作は元に戻せません";


"Trying next available server" = "次に利用可能なサーバーを試しています…";


"Tunnel connection was aborted" = "トンネル接続が中止されました";


"Tunnel connection was cancelled" = "トンネル接続がキャンセルされました";


"UDP" = "UDP";


"Unable to save configuration" = "設定を保存できません";


"User+Pass only" = "User+Passのみ";


"Username" = "ユーザー名：";


"VPN is connected" = "VPN接続済み";


"VPN is reconnecting" = "VPN再接続中";


"Warning" = "警告";


"X509 Cert" = "X509証明書";


"X509 Cert User+Pass" = "X509証明書User+Pass";


"Yes" = "はい";


/* Class = "NSButtonCell"; title = "Choose local certificate.."; ObjectID = "0oQ-sA-2P0"; */
"Choose local certificate" = "ローカル証明書を選択";

/* Class = "NSTableColumn"; headerCell.title = "Issuer"; ObjectID = "57w-mH-Zj2"; */
"Issuer" = "イシュア";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "Lzd-3s-9gq"; */
"Select" = "選択";

/* Class = "NSTableColumn"; headerCell.title = "Serial Number"; ObjectID = "Naq-ys-LWf"; */
"Serial Number" = "シリアル番号";

/* Class = "NSWindow"; title = "Select a certificate"; ObjectID = "QvC-M9-y7g"; */
"Select a certificate" = "証明書を選択してください";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "beg-gk-LnX"; */
"Expires" = "期限切れ";

/* Class = "NSTableColumn"; headerCell.title = "Subject"; ObjectID = "tE4-S9-Xbb"; */
"Subject" = "件名";

/* Class = "NSTextFieldCell"; title = "enter new password"; ObjectID = "8"; */
"enter new password" = "新規パスワードを入力";

/* Class = "NSTextFieldCell"; title = "retype new password"; ObjectID = "10"; */
"retype new password" = "新規パスワードを再入力";

/* Class = "NSTextFieldCell"; title = "change VPN password"; ObjectID = "12"; */
"change VPN password" = "VPNパスワードを変更";


/* Class = "NSWindow"; title = "Barracuda VPN Client Configuration"; ObjectID = "1"; */
"Barracuda VPN Client Configuration" = "Barracuda VPN Client設定";

/* Class = "NSTextFieldCell"; title = "Authentication Type:"; ObjectID = "27"; */
"Authentication Type" = "認証タイプ：";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "29"; */
"Server Address" = "サーバーアドレス：";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "31"; */
"Server Port" = "サーバーポート：";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "33"; */
"Proxy Type" = "プロキシタイプ：";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "35"; */
"Proxy Server" = "プロキシサーバー：";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "39"; */
"Proxy Port" = "プロキシポート：";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "41"; */
"Proxy User" = "プロキシユーザー：";

/* Class = "NSTextFieldCell"; title = "Special Mode:"; ObjectID = "43"; */
"Special Mode" = "特別モード：";

/* Class = "NSTextFieldCell"; title = "Tunnel Mode:"; ObjectID = "51"; */
"Tunnel Mode" = "トンネルモード：";

/* Class = "NSTextFieldCell"; title = "Key Time Limit:"; ObjectID = "53"; */
"Key Time Limit" = "キータイムリミット：";

/* Class = "NSTextFieldCell"; title = "Encryption Algorithm:"; ObjectID = "55"; */
"Encryption Algorithm" = "暗号化アルゴリズム：";

/* Class = "NSTextFieldCell"; title = "Keep Alive Timeout [s]:"; ObjectID = "59"; */
"Keep Alive Timeout [s]" = "キープアライブタイムアウト[秒]：";

/* Class = "NSTextFieldCell"; title = "Connect Timeout [s]:"; ObjectID = "63"; */
"Connect Timeout [s]" = "接続タイムアウト[秒]：";

/* Class = "NSTextFieldCell"; title = "Authentication Algorithm:"; ObjectID = "222"; */
"Authentication Algorithm" = "認証アルゴリズム：";

/* Class = "NSBox"; title = "Authentication Settings"; ObjectID = "250"; */
"Authentication" = "認証";

/* Class = "NSBox"; title = "Proxy Settings"; ObjectID = "251"; */
"Proxy" = "プロキシ";

/* Class = "NSBox"; title = "Advanced Settings"; ObjectID = "253"; */
"Advanced" = "高度な";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "261"; */
"Profile Name" = "プロファイル名：";

/* Class = "NSMenuItem"; title = "Public Key"; ObjectID = "266"; */
"Public Key" = "Barracuda個人ライセンス"; //パブリックキー";

/* Class = "NSTextFieldCell"; title = "License Path:"; ObjectID = "281"; */
"License Path" = "ライセンスパス：";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "289"; */
"Choose" = "次を選択";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "291"; */
"Choose" = "次を選択";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "338"; */
"Delete" = "削除";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "343"; */
"New" = "新規";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "375"; */
"Rename" = "名前の変更";

/* Class = "NSTextFieldCell"; title = "Handshake Timeout [s]:"; ObjectID = "409"; */
"Handshake Timeout [s]" = "ハンドシェイク タイムアウト[秒]：";

/* Class = "NSTextFieldCell"; title = "Enable IPv6:"; ObjectID = "5B8-wO-EBG"; */
"Enable IPv6" = "IPv6を有効化：";

/* Class = "NSTextFieldCell"; title = "Certificate Subject:"; ObjectID = "ame-b2-Cvl"; */
"Certificate Subject" = "証明書件名：";

/* Class = "NSTextFieldCell"; title = "One-Time Password Mode:"; ObjectID = "i1e-9x-PtO"; */
"One-Time Password Mode" = "ワン-タイムパスワードモード：";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "371"; */
"Barracuda VPN Client" = "Barracuda VPN Client";

/* Class = "NSButton"; ibShadowedToolTip = "Open Configure Window"; ObjectID = "580"; */
"Open Configure Window" = "設定ウィンドウを開く";

/* Class = "NSButtonCell"; title = "Configure..."; ObjectID = "581"; */
"Configure" = "次を設定";

/* Class = "NSButton"; ibShadowedToolTip = "Close Barracuda VPN Client Window"; ObjectID = "624"; */
"Close Barracuda VPN Client Window" = "Barracuda VPN Clientウィンドウを閉じる";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "625"; */
"Close" = "閉じる";

/* Class = "NSMenuItem"; title = "Show Status Window..."; ObjectID = "645"; */
"Show Status Window" = "次のステータスウィンドウを表示";

/* Class = "NSMenuItem"; title = "Show Configuration..."; ObjectID = "646"; */
"Show Configuration" = "次の設定を表示";

/* Class = "NSMenuItem"; title = "Quit Barracuda VPN Client"; ObjectID = "647"; */
"Quit Barracuda VPN Client" = "Barracuda VPN Clientを終了";

/* Class = "NSMenuItem"; title = "Change Password..."; ObjectID = "661"; */
"Change Password" = "次のパスワードを変更";

/* Class = "NSTextFieldCell"; title = "Proxy Password:"; ObjectID = "793"; */
"Proxy Password" = "プロキシパスワード：";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "794"; */
"Proxy Type" = "プロキシタイプ：";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "795"; */
"Proxy User" = "プロキシユーザー：";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "796"; */
"Proxy Port" = "プロキシポート：";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "797"; */
"Proxy Server" = "プロキシサーバー：";

/* Class = "NSButtonCell"; title = "User Authentication"; ObjectID = "1003"; */
"User Authentication" = "ユーザー認証";

/* Class = "NSButtonCell"; title = "Connection Status"; ObjectID = "1019"; */
"Connection Status" = "接続ステータス";

/* Class = "NSButtonCell"; title = "Proxy Settings"; ObjectID = "1024"; */
"Proxy" = "プロキシ";

/* Class = "NSButtonCell"; title = "Status Messages"; ObjectID = "1028"; */
"Status Messages" = "ステータスメッセージ";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "1040"; */
"Profile Name" = "プロファイル名：";

/* Class = "NSMenuItem"; title = "About Barracuda VPN Client"; ObjectID = "1106"; */
"About Barracuda VPN Client" = "Barracuda VPN Clientについて";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "1"; */
"Barracuda VPN Client" = "Barracuda VPN Client";

/* Class = "NSTextFieldCell"; title = "Enter new Profile name"; ObjectID = "28"; */
"Enter new Profile name" = "新規プロファイル名を入力";


"Barracuda Personal License" = "Barracuda個人ライセンス";

"Barracuda Personal License file" = "Barracuda個人ライセンスファイル";

"Pick from file" = "ファイルから選択";

"Select local file" = "ローカルファイルの選択";

"Select from Keychain" = "キーチェーンから選択";

"New PIN" = "新しいPIN";

"Confirm PIN" = "PINの確認";

"One-time password required" = "ワンタイムパスワードが必要です";

"Next Tokencode required" = "次のトークンコードが必要です";

"Tokencode" = "トークンコード";

"Connected to" = "接続先";

"Connection Details" = "接続の詳細";

"Add profile" = "プロファイルの追加";

"Remove profile" = "プロファイルの削除";

"Profiles" = "プロファイル";

"Retry" = "再試行";

"Could not connect to" = "接続できませんでした：";

"Troubleshooting" = "トラブルシューティング";

"Logs" = "ログ";

"Enable Application logs" = "アプリケーションログの有効化";

"Use log files" = "ログファイルの使用";

"Log files" = "ログファイル";

"Encryption password" = "暗号化パスワード：";

"Change license password" = "ライセンスパスワードの変更";

"GCM" = "GCM";

"AESCTR128" = "AESCTR128";

"AESCTR256" = "AESCTR256";

"Use expert log messages" = "エキスパートログメッセージを使用します";

